• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Leggi altro.

Wildfire5 e windows8

aserf

Utente Junior
Professione: fresatore
Software: proe2001/wildfire4
Regione: campania
#1
Ciao a tutti,
sto cercando di installare Proe wildfire5 sul mio computer con sistema operativo Windows 8,e non ci sono riuscito.
Ho eseguito alla lettera la procedura di installazione,e volevo sapere se Windows8 e Wf5 sono compatibili e se qualcuno mi può aiutare!
Grazie
 
Professione: Galoppino
Software: Creo/Windchill/Arbortext
Regione: Svizzera
#2
Ciao Pro/E WF5 non è supportato su Windows 8, su Windows 7 sì ma dalla M040 in avanti.
Il supporto per windows 8 inizia solo con Creo 2.0 dalla M030 in avanti, mentre per Windows 8.1 dalla M100 in avanti.
Saluti
 

aserf

Utente Junior
Professione: fresatore
Software: proe2001/wildfire4
Regione: campania
#3
Ti ringrazio,quindi con windows8 non ho speranze.
La mia versione di Wf5 è la M020,non la posso installare nemmeno con Windows7.
Grazie
 
Professione: Galoppino
Software: Creo/Windchill/Arbortext
Regione: Svizzera
#4
Con Windows 8 temo di no, io per adesso mi tengo ben alla larga da quel sistema.
Con windows 7 invece puoi, hai il pieno supporto dalla M040 in avanti di Wildfire 5 ma in realtà hanno introdotto il supporto dalla M010 e quindi la tua M020 rispecchia il requisito.
Saluti
 

aserf

Utente Junior
Professione: fresatore
Software: proe2001/wildfire4
Regione: campania
#5
Ho fatto l'aggiornamento gratis di windows8 a Windows 8.1,l'installazione di Wf5 è possibile secondo te?
Se sì,posso usare i Post Processor che usavo con Wf4?
Grazie
 

aserf

Utente Junior
Professione: fresatore
Software: proe2001/wildfire4
Regione: campania
#7
Ho letto quello che hai scritto,pensavo che con Windows8.1 erano stati apportati dei miglioramenti a Window8,che mi avrebbero permesso l'installazione.
Saluti
 
Professione: Galoppino
Software: Creo/Windchill/Arbortext
Regione: Svizzera
#8
Ho letto quello che hai scritto,pensavo che con Windows8.1 erano stati apportati dei miglioramenti a Window8,che mi avrebbero permesso l'installazione.
Saluti
Nell'informatica se un programma non è compatibile per un determinato sistema operativo più obsoleto (Windows 8) , figuriamoci se lo diventa per uno più moderno (Windows 8.1)...
Non devi aggiornare il sistema operativo bensì il programma, quindi passare a Creo 2.0.
 

aserf

Utente Junior
Professione: fresatore
Software: proe2001/wildfire4
Regione: campania
#9
Grazie!
Passando a Creo 2.0,i post processor vanno bene?
Ciao